Errors During Restore

Any suggestions?

There were warnings during the restore process
Can’t find the module data for ttsengines
Can’t find the module data for callerid
Can’t find the module data for calllimit
Can’t find the module data for conferencespro
Can’t find the module data for miscdests
Can’t find the module data for phonebook
Can’t find the module data for setcid
npm WARN deprecated no[email protected]: Package no longer supported. Contact [email protected] for more info.
npm WARN deprecated [email protected]: This version of ‘is-buffer’ is out-of-date. You must update to v1.1.6 or newer

Those are warnings, not errors. Is there a problem with the restore?

My bad - username misspelled.
Gak!

This topic was automatically closed 31 days after the last reply. New replies are no longer allowed.